li h3 {margin:1em 0 0.5em 0;}
#col1 ul {margin:0 0 1em 0;}
#col2 ul {margin-left:0;}
ul li {list-style:none;}
#col2 li {margin-bottom:2px;}
h3 a, #col2 li a {
	text-decoration:none;
	display:block;
	padding:0.2em 0.4em;
	background-color:#fc6;
	-webkit-border-top-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-topright:15px;
	-moz-border-radius-bottomleft:15px;
	border-top-right-radius:15px;
	border-bottom-left-radius:15px;
	border-bottom:1px solid #808080;
}
li + li h3 a, #col2 li.frage a {background-color:#9fc;}
li + li + li h3 a, #col2 li.spruch a {background-color:#ccf;}
li + li + li + li h3 a, #col2 li.link a {background-color:#ffc;}
li + li + li + li + li h3 a, #col2 li.gast a {background-color:#fcc;}
li + li + li + li + li + li h3 a, #col2 li.spiel a {background-color:#9cf;}
h3 a:hover, h3 a:active, h3 a:focus, #col2 li a:hover, #col2 li a:active, #col2 li a:focus {
	background-color:#f90;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-border-top-left-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-bottomright:15px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	border-top:1px solid #808080; border-bottom:none;
}
li + li h3 a:hover, li + li h3 a:active, li + li h3 a:focus, #col2 li.frage a:hover, #col2 li.frage a:active, #col2 li.frage a:focus {background-color:#396; color:#fff;}
li + li + li h3 a:hover, li + li + li h3 a:active, li + li + li h3 a:focus, #col2 li.spruch a:hover, #col2 li.spruch a:active, #col2 li.spruch a:focus {background-color:#66c; color:#fff;}
li + li + li + li h3 a:hover, li + li + li + li h3 a:active, li + li + li + li h3 a:focus, #col2 li.link a:hover,  #col2 li.link a:active, #col2 li.link a:focus {background-color:#ff6; color:#000;}
li + li + li + li + li h3 a:hover, li + li + li + li + li h3 a:active, li + li + li + li + li h3 a:focus, #col2 li.gast a:hover,  #col2 li.gast a:active, #col2 li.gast a:focus {background-color:#c33; color:#fff;}
li + li + li + li + li + li h3 a:hover, li + li + li + li + li + li h3 a:active, li + li + li + li + li + li h3 a:focus, #col2 li.spiel a:hover,  #col2 li.spiel a:active, #col2 li.spiel a:focus {background-color:#36c; color:#fff;}
#col2 li a, #col2 li a:hover, #col2 li a:active, #col2 li a:focus {border:none;}
#col2 p a {color:#fff;}
#col2 p a:hover, #col2 p a:active, #col2 p a:focus {color:#eaeaea; border-color:#fff;}
#col2 img {
	float:right;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#col1 {margin-bottom:1em; color:#000; background-color:#b9b7b7;}
#col2 {margin-bottom:70px; background-color:#808080;}
nav ul + ul {display:none;}
@media screen and (max-width:770px) {
	nav ul + ul {display:block;}
}
